<?php	get_header();
	$options = get_option('vicuna_options');
	// $location = get_page_location();
	$layout = $options['page_layout'];
	if (!$layout) $layout = 'single';
	if ( $layout == 'multi' ) : ?>
	<link rel="stylesheet" type="text/css" href="<?php echo get_skin_uri($options['skin']) . '/module/mod_multiCol-Type'. ($options['3column_type'] + 1) .'.css'; ?>" />
<?php	endif; ?>
	<title><?php bloginfo('name'); ?> - <?php // echo $location; ?><?php the_title(); ?></title>
</head>
<?php	if (have_posts()) : the_post(); ?>
<body class="individual <?php echo $layout; ?>" id="entry<?php the_ID(); ?>">
<div id="header">
	<p class="siteName"><a href="<?php bloginfo('home'); ?>" title="<?php bloginfo('name'); ?> Indexへ戻る"><?php bloginfo('name'); ?></a></p>
<?php		if ( $description = get_bloginfo('description') ) : ?>
	<p class="description"><?php bloginfo('description'); ?></p>
<?php		endif;
		if ( $options['g_navi_type'] ) : ?>
	<ul id="globalNavi">
<?php			if ( $options['g_navi_home'] ) : ?>
		<li><a href="<?php bloginfo('home'); ?>" title="Home">Home</a></li>
<?php			endif;
			if ( $options['g_navi_type'] == 1 ) {
				wp_list_pages('sort_column=menu_order&title_li=0&depth=1');
			} else if ($options['g_navi_type'] == 2 ) {
				wp_list_categories('title_li=0&hierarchical=0');
			}
?>
	</ul>
<?php		endif; ?></div>

<div id="content">
	<div id="main">
		<p class="topicPath"><a href="<?php bloginfo('home'); ?>">Home</a><?php
		$location_link = get_page_location_link();
		if ( !empty($location_link) ) : ?> &gt; <?php echo $location_link; ?><?php endif; ?> &gt; <span class="current"><?php the_title(); ?></span></p>
		<h1><?php the_title(); ?></h1>
		<div class="entry">
			<ul class="info">
				<li class="date"><?php echo get_the_modified_time('Y-m-d (D) G:i'); ?></li>
				<?php edit_post_link('Edit.', '<li class="admin">', '</li>'); ?>
			</ul>
			<div class="textBody">
<?php		the_content('Continue reading'); ?>
			</div>
<?php		comments_template(); ?>

		</div><!--end entry-->
		<p class="topicPath"><a href="<?php bloginfo('home'); ?>">Home</a><?php if ( !empty($location_link) ) : ?> &gt; <?php echo $location_link; ?><?php endif; ?> &gt; <span class="current"><?php the_title(); ?></span></p>
	</div><!-- end main-->
<?php		get_sidebar(); ?>

<?php		get_footer(); ?>
<?php	endif; ?>
